div#box{
	margin-top:15px;
}
div#box .box-top{
	color:#fff;
	/*text-shadow:0px 1px #000;*/
	background-color:#5cb85c;
	padding:5px;
	padding-left:15px;
	font-weight: 300;
}
div#box .box-panel{
	padding:15px;
	background-color: #fff;
	color:#333;
}
.fortable{
    overflow-x:auto;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    border: 1px solid #ddd;
}

th, td {
    text-align: left;
    padding: 8px;
}
#eventForm .form-control-feedback {
    top: 0;
    right: -15px;
}